@charset "UTF-8";

.headingPages {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
padding-bottom: 0.5em;
}

.headingPages * {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
}

#mc-embedded-subscribe-form {
display: block;
position: relative;
text-align: left;
padding: 10px 0 10px 3%;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #424242;
}

input[type=text], input[type=password], textarea {
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	border: 1px solid #999;
    -webkit-box-shadow:
      inset 0 0 2px  rgba(0,0,0,0.2);
    -moz-box-shadow:
      inset 0 0 2px  rgba(0,0,0,0.2);
    box-shadow:
      inset 0 0 2px  rgba(0,0,0,0.2);
    padding: 5px;
}

.mainStyle {
	font-family: "Trebuchet MS";
	font-size: 14px;
}

h1 {text-align:left}

.h2header {
	margin: 10px 0px 5px 0px;	
}

.floatRight {
	float: right;
}

.bottomStroke {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.bodyText2, textarea, input[type=text], input[type=password] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.headingText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.tooltiptext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color:#999;
	padding: 2px;
}

.infobox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color:#999;
	padding: 10px;
	background-color:#67B067;
	color:#F7FFF6;
	border:2px dashed #346a34;
	text-shadow: 1px 0px 1px #1b4d1b;
	filter: dropshadow(color=#1b4d1b, offx=1, offy=0);
}

.fbLikeBox {
	height:20px;
	margin-top:10px;
}

.splashlogo {
	padding-top:45px;
}

.whiteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.whiteText a:link {
	color: #666;
}

.whiteText a:hover {
	color: #ffffff;
}

.whiteText a:visited {
	color: #666;
}

.indexText {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	margin-left: 30px;
}

.red {color:red;}
.blue {color:#06C;}
.green {color:green;}

.indexHeading {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 30px;
}

.headingPages {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-weight: bold;
	color: #999999;
	text-transform:capitalize;
}

.mainText2 {
	font-family: "Trebuchet MS";
	font-size: 16px;
}

.rxFAQList
{
line-height:2em;
}

.rxFAQList p
{
padding-top:20px;
}

.largeText {
	font-family: "Trebuchet MS";
	font-size: 24px;
}

.runRight {
	float: right;
}

.container {
	float:left;
	width:100%;
	height:auto;
}

.container2 {
	margin-left:80px;
	margin-top:-20px;
	float:left;
	width:90%;
	height:210px;
	overflow:hidden;
}


.staffImage {
	float:right;
	border:#ccc 1px solid;
	width:auto;
	background-color:#f8f8f8;
	padding:5px;
}

.staffImageDiv {
	float:right;
	width:260px;
}

.staffQ {
	text-align:right;
	width:150px;
	color:#b9b9b9;
	border-top: #e3e3e3 1px solid;
	vertical-align: top;
	font-size:12px;
	font-weight:bold;
	padding: 10px 5px;
	line-height:1.2em;
	padding-top:12px;

}

.staffA {
	width:330px;
	border-top: #e3e3e3 1px solid;
	vertical-align: top;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#222;
	font-size:14px;
	padding: 10px 5px;
}

.commentrow {
	border-top: #333 1px dashed;
	vertical-align: top;
	padding: 10px 5px;

}

.staffA a:link {
	color:#06C;
	text-decoration:none;
}

.staffA a:hover {
	color:#F90;
	text-decoration:underline;
}

.staffA a:visited {
	color:#06C;
}

.rowC {
	background-color:#f7f7f7;
}

.rowC2 {
	background-color:#fefefe;
}

.thumbdiv {
	width:100px;
	margin-left:5px;
	padding: 4px;
	border: 1px solid #ccc;
	background-color:#f6f6f6;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);

}

.thumbText {
	font-size:12px;
	color:#000;
	margin-top:-12px;
	line-height:1em;
	text-transform:capitalize;

}
.pozText {
	font-size:10px;
	color:#999;
	line-height:1em;
	margin-top:3px;
	text-transform:capitalize;
}

.staffDiv {
	float:left;
	text-align:center;
	margin:10px 5px 20px 5px;
	width:120px;
	height:140px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:1.1em;

}

.botStroke {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.botStroke {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

.topStroke {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

.grayText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999999;
}

.fieldStyle {
	background-color: #999999;
	border: 2px solid #000000;
}

.gray2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

greentext {
	color: #009900;
}

.field2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #000000;
	padding: 5;
}

.floatLeft {
	float: left;
}

.formBG {
	background-color: #F5F5F5;
}


.button {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#a3a3a3 0%,
		#3b3b3b 50%,
		#242424 50%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a3a3a3),
		color-stop(0.50, #3b3b3b),
		color-stop(0.50, #242424),
		to(#000000));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 0px rgba(000,000,000,1),
		0px 1px 0px rgba(255,255,255,0.2);
}

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
.text-header2 {
	font-size: 18px;
	font-weight: bold;
	color: #09F;
}

.emailForm {
	background-color: #2477BD;
	border: 2px dotted #09F;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.card .image-wrap {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.7), inset 0 -1x 1px rgba(0,0,0,.7);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.7), inset 0 -1px 1px rgba(0,0,0,.7);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.7), inset 0 -1px 1px rgba(0,0,0,.7);

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	border: 1px solid #333;
	
}

input[type=button], input[type=submit] {
	
	cursor:pointer;
	
	font-family:"Arial" Gadget, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	
	border:1px solid #c0c0c0;
	background-color: #eaeaea;
	padding:5px 15px;
	min-width:130px;
	width:auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ccc');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: -moz-linear-gradient(top,  #fff,  #ccc);
	box-shadow:inset 0px 1px 0px rgba(255,255,255,0.6);

}

a:link input[type=button], a:link input[type=submit] {

	text-decoration:none;
	display:inline-block;

}

input[type=button]:hover, input[type=submit]:hover {
	
	cursor:pointer;
	
	font-family:"Arial" Gadget, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	
	border:1px solid #0058cc;
	background-color: #0058cc;
	padding:5px 15px;
	min-width:130px;
	width:auto;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#529dff', endColorstr='#0058cc');
	background: -webkit-gradient(linear, left top, left bottom, from(#529dff), to(#0058cc));
	background: -moz-linear-gradient(top,  #529dff,  #0058cc);
	box-shadow:inset 0px 1px 0px rgba(255,255,255,0.6);


}

#sddm li a:hover
{	color: #33ccff}

		/*451*/
/*--------- sddm style ----------*/
#sddm {position:relative; margin:0 auto;padding: 0;z-index:100;}
#sddm ul {list-style:none; margin:0; padding:0;}
#sddm li{position:relative; display:block; float:left; list-style-type:none; margin-right:1px; z-index:903;
	margin: 0;
	padding: 0;
	list-style: none;
	font: 14px Arial;
	font-weight: bold;}

#sddm .rootMenu li a{ background:none; display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#sddm .rootMenu li:hover a, #sddm .rootMenu li a:hover { text-decoration:none;}
#sddm .rootMenu > li.selected > a, #sddm .rootMenu > li.breadcrumb > a, #sddm .rootMenu > li.breadcrumb > a:hover, #sddm .rootMenu > li.selected > a:hover{ text-decoration:none;}

#sddm .rootMenu li a span {display:block;height:28px; line-height:28px; color:#ffffff; white-space:nowrap;}
#sddm .rootMenu li:hover a span, #sddm .rootMenu li a:hover span { text-decoration:none; color:#33ccff;}
#sddm .rootMenu > li.selected > a span, #sddm .rootMenu > li.breadcrumb > a span, #sddm .rootMenu > li.breadcrumb > a:hover span, #sddm .rootMenu > li.selected > a:hover span{ text-decoration:none;}

/*-- submenu --*/
#sddm .subMenu { display:none; position:absolute; /*top:37px; */z-index:1210;}
#sddm .rootMenu li.rmHover .subMenu { display:block;}
#sddm .subMenu ul{ margin:0; padding:0; position:relative; /*width:180px; */min-width:180px; /*border:1px solid #DDDDDD;*/z-index:1200;}
#sddm .subMenu li{ float:none; clear:both; width:100%; padding:0; *margin-bottom:-3px; position:relative;}
#sddm .subMenu li.item a{ background:#FFFFFF; background:rgba(248,248,248,0.9); border-bottom:1px solid #CECECE; 
	margin: 0;
	padding:0;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background-image: url(images/menu-background3.jpg);
	color: #000000;
	font: 14px Arial;
	border: 1px solid #999999;
	}
#sddm .subMenu li.last > a{ border-bottom: none;}
#sddm .subMenu li.item a span{ display:block; background:none; /*font-size:12px; */ color:#555555; font-weight:normal; white-space:nowrap; /*height:42px; line-height:42px;*/ padding:0 10px 0 12px; text-shadow:none; text-transform:none; margin:0;}
#sddm .subMenu li.selected > a span, #sddm .subMenu li.breadcrumb > a span { color:#305050; background:#fff; background:rgba(255,255,255,0.5);}
#sddm .subMenu li.item a:hover span { color:#305050; cursor:pointer; background:#fff; background:rgba(255,255,255,0.5);
		background-image: url(images/menu-background2.jpg);
		color: #FFF;
}
#sddm .subMenu .subarrow{ background:url(../images/menu-arrow01.gif) no-repeat; position:absolute; right:0; top:18px; width:15px; height:7px;}

#sddm ul li ul li ul{ width:180px; margin:0;}
#sddm ul li ul li ul.level1{ display: none; position:absolute; left:180px; top:-1px;}
#sddm ul li ul li ul li ul{ display:none;}
#sddm ul li ul li ul li:hover ul.level2 { display: block; position:absolute; left:180px; top:-1px;}
#sddm ul li ul li ul li ul li ul{ display:none;}
#sddm ul li ul li ul li ul li:hover ul.level3 { display: block; position:absolute; left:180px; top:-1px;}

#sddm img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#sddm img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

#sddm li a{padding:0px 10px;width: auto;color:#FFF;text-align:center;}

#sddm div a
{
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background-image: url(images/menu-background3.jpg);
color: #000000;
font: 14px Arial;
border: 1px solid #999999;
}

#sddm div a:hover
{	
background-image: url(images/menu-background2.jpg);
color: #FFF;
}

#sddm li a:hover
{	color: #33ccff}

#sddm div a
{
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background-image: url(images/menu-background3.jpg);
color: #000000;
font: 14px Arial;
border: 1px solid #999999;
}

#sddm div a:hover
{	
background-image: url(images/menu-background2.jpg);
color: #FFF;
}

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }

.headingPages {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
padding-bottom: 0.5em;
}

.headingPages * {
font-family: "Trebuchet MS";
font-size: 36px !important;
line-height: 43px;
font-weight: bold;
color: #069;
text-transform: capitalize;
}


#mc-embedded-subscribe-form {
display: block;
position: relative;
text-align: left;
padding: 10px 0 10px 3%;
}

.rxFAQList
{
line-height:2em;
}

.rxFAQList p
{
padding-top:20px;
}


#dnnUser_block{
font-family: "Trebuchet MS";
padding: 2px 50px;
text-align: right;
color: #fff;
}

#dnnUser_block a{
color: #fff;
text-decoration: none;
}